#### BLK

#### Synopsis

    HELP:   Format data in one block element (all meta data lost)
    TYPE:   OBJECT
    SYNTAX: BLK(BUFSIZ=num)

#### Description

The object "format block" formats all data items (a block or a bunch of records) as an element containing the raw block/chunk of data. All additional attributes and record boundaries are lost.

#### Arguments

- `NUMBER: BUFSIZ=num - Initial buffer size for preallocation [65536]`